@charset "utf-8";
/* CSS Document */
body {font:14px Verdana, Arial, sans-serif;padding:0px;margin:0px;text-align:center;background:url(images/bg.png) repeat-y center #802900;}
.header {height:100px;width:800px;margin:0 auto;background:url(images/header.png) no-repeat;}
.title{padding-top:7px;}
.maintext {margin: 0 auto;text-align:left;padding: 0;width: 780px;}
a:link { color: #00529B;text-decoration:none;}
a:visited {color: #00529B;text-decoration: none}
a:hover {color: #00529B;text-decoration:underline}
a:active {color: #00529B;}
.box {border: 1px solid #000000;border-right: none;border-bottom:none;}
.home {position:absolute;top:20px;left:50px;border:none;}
.enquiry {position:absolute;top: 20px;right:50px;border:none;}
.pages {margin: 0 auto;width: 800px;padding-top: 20px;}
.oldiss{font-size:14px;padding:2px;font-weight:bold;}
.oldissl{font-size:14px;padding:2px;font-weight:bold;width:250px;}
.oldissr{font-size:14px;padding:2px;font-weight:bold;width:150px;}